Bug 341821 - multiarch conflicts in kmymoney2
multiarch conflicts in kmymoney2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kmymoney2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:43 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 14:36:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:43:29 EDT
kmymoney2 (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/HTML/en/kmymoney2/index.cache.bz2 from install of kmymoney2-0.8.7-4.fc8 conflicts with file from package kmymoney2-0.8.7-4.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Rex Dieter 2008-02-22 14:36:50 EST
...
- multiarch conflicts, -libs subpkg (#341821)

Note You need to log in before you can comment on or make changes to this bug.